<script setup lang="ts">
useHead({
  // The following 3 scripts are needed for GenomeBrowser component
  script: [
    {
      src: "https://unpkg.com/react@17/umd/react.production.min.js",
    },
    {
      src: "https://unpkg.com/react-dom@17/umd/react-dom.production.min.js",
    },
    {
      src: "https://unpkg.com/@jbrowse/react-linear-genome-view/dist/react-linear-genome-view.umd.production.min.js",
    },
  ],
});
</script>
<template>
  <NuxtLayout>
    <NuxtPage />
  </NuxtLayout>
</template>
